# Only retain last 6 months of epic geometry versions
detectors:
  epic:
    nightly:
      default: true
      version: main
    main:
      version: main
    23.08.0:
      version: 23.08.0
      patches:
      - https://github.com/eic/epic/pull/520.patch
    23.09.0:
      version: 23.09.0
      patches:
      - https://github.com/eic/epic/pull/520.patch
    23.09.1:
      version: 23.09.1
      patches:
      - https://github.com/eic/epic/pull/520.patch
    23.10.0:
      version: 23.10.0
    23.11.0:
      version: 23.11.0
    23.12.0:
      version: 23.12.0
    24.02.0:
      version: 24.02.0